
title: "VCSL Keys"
icon: "Art/VCSL.png"
author: "Versilian Studios LLC.; Patches by Peter Eastman"
license: "CC0"
source_url: "https://versilian-studios.com/vcsl-keys/"
size: "682MB"
content: "soundfonts (sfz)"
description: "Successor to VS Upright No. 1, this collection contains all of the keyboard instruments from the Versilian Community Sample Library in one convenient package! Explore 3 grands, 2 uprights, and 5 harpsichords, all derived from Versilian Studios commercial libraries."
